[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=2.23
RTL=0
[menu_102]
70001=&Файл
40023=&Начать сканирование
40024=&Остановить сканирование
40054=С&бросить счётчик выбранных элементов
40076=Сбросить &даты выбранных элементов
40073=&Удалить выбранные элементы
40001=&Сохранить выбранные элементы
40069=Сохранить &все элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40025=Скоп&ировать MAC-адреса
40057=&Скопировать в формате файла Hosts
40007=Выбрать &все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40048=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40065=Автоподбор ширины колонок+&заголовков
70004=&Настройки
71001=Фор&мат MAC-адресов
42101=XX&-XX-XX-XX-XX-XX
42102=XX&:XX:XX:XX:XX:XX
42103=&XXXXXXXXXXXX
40037=Зна&чок в области уведомлений
40042=Запуск в скр&ытом виде
40060=Автоматич&ески показывать дополнительные настройки
40039=Уведомлять о подключении нового &устройства
40062=Уведомлять об отключении у&стройства
40034=Сканировать в &фоновом режиме
40046=&Очищать ARP-кэш при каждом сканировании
40035=&Звук при обнаружении нового устройства
40061=Зву&к при отключении устройства
40040=&Начинать сканирование при запуске программы
40041=&Автоматически копировать имя устройства в пользовательский текст
40049=&Показывать неактивные устройства
40068=Показыват&ь все предыдущие устройства
40056=&Всегда поверх других окон
40063=Автопод&бор ширины колонок при каждом сканировании
40072=Со&ртировать при каждом сканировании
40052=Выбрать другой &шрифт
40053=&Использовать стандартный шрифт
40043=Нас&тройки устройства
40028=&Дополнительные настройки
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_114]
70001=Меню области уведомлений
40038=&Открыть главное окно
40023=&Начать сканирование
40024=О&становить сканирование
40028=&Дополнительные настройки
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
2=Отмена
[dialog_112]
1=OK
1005=Перевод:
[dialog_113]
caption=Дополнительные настройки
1005=&Использовать указанный сетевой адаптер
1008=&Сканировать указанный диапазон IP-адресов
1009=начиная с:
1010=и       до:
1012=Аудиофайл для о&повещения о новом устройстве:
1013=...
1016=Аудиофай&л для оповещения об отключении устройства:
1018=...
1019=Команда, &выполняемая при обнаружении нового устройства:
1026=Команда, в&ыполняемая при отключении устройства:
1021=Допустимые переменные в командной строке:
1015=&Звук/уведомление только при первом обнаружении устройства
1023=Интервал сканирования в фоне:
1025=сек
1=OK
2=Отмена
1028=Автоэкспорт всех элементов в файл каждые
1029=сек
1032=Тип файла:
1034=Имя файла:
1035=Экспортировать, только если было изменение после прошлого экспорта
[dialog_115]
caption=Настройки устройства
1017=При подключении устройства:
1013=...
1020=При отключении устройства:
1021=...
1=OK
2=Отмена
[dialog_1096]
caption=Настройка колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Подключённые к сети устройства
9=Новое сетевое устройство
10=Выберите звуковой файл
11=Устройств: %d
12=Да
13=Нет
14=Загрузка... %d
15=Сканирование... %s
16=Сбросить счётчик всех выбранных элементов?
17=Отключённое сетевое устройство
18=Удалить выбранные элементы?
19=Сбросить даты первого и последнего обнаружений?
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
601=Аудиофайл
602=Все файлы
701=Настройки звука по умолчанию
702=Без звука
703=Аудиофайл для уведомления об устройстве:
711=Стандартные настройки оповещений
712=Не показывать оповещения об этом устройстве
720=Всегда перезаписывать предыдущий файл
721=Создавать новый файл в каждой сессии
722=Создавать новый файл при каждом сохранении
731=Создавать имя файла с числовым счётчиком
732=Создавать имя файла с датой/временем
1001=IP-адрес
1002=Имя устройства
1003=MAC-адрес
1004=Производитель сетевого адаптера
1005=Сведения об устройстве
1006=Пользовательский текст
1007=Первое обнаружение
1008=Обнаружений
1009=Активно
1010=Последнее обнаружение
1101=Ваш компьютер
1102=Ваш маршрутизатор
